---
api: 'Business API'
---

# Retrieve accounting category details

Get the details of a specific accounting category based on its ID.

The details include the accounting category name, code, and default tax rate, as well as when the accounting category was added to your settings, and when it was last updated.

For more details, see the guides: [Manage accounting settings](/docs/guides/manage-accounts/accounting/manage-accounting-settings) and [Manage accounting categories](/docs/guides/manage-accounts/accounting/manage-accounting-categories).

## Endpoint

GET `/accounting-categories/{accounting_category_id}`

## Parameters

### path parameters

- `accounting_category_id` (string, required)
  The ID of the accounting category to retrieve.

## Returns

### 200

Accounting category details

#### Response attributes

- `id` (string)
    The unique ID of the accounting category.
- `name` (string)
    The name of the accounting category.
- `code` (string, optional)
    The code of the accounting category.
- `created_at` (string)
    The date and time the accounting category was created in [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) format.
- `updated_at` (string)
    The date and time the accounting category was last updated in [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) format.
- `default_tax_rate_id` (string, optional)
    The ID of the default [tax rate](/docs/api/business#get-tax-rate) applied to items in this accounting category unless overridden for a specific item.

## Error responses

| HTTP status code | Description |
| --- | --- |
| 400 | Bad Request  Returned, for example, when the required path parameter is missing or malformatted. |
| 401 | Unauthorized – authentication credentials are missing or invalid  Returned when the request was not fulfilled because authentication has failed or has not been provided. |
| 403 | Action forbidden - insufficient permissions to perform this action  Returned, for example, when you don't have permissions necessary to perform this action. |
| 404 | Not found  Returned when the accounting category that you're trying to retrieve cannot be found. This can happen, for example, when the accounting category doesn't exist, or the provided accounting category ID is incorrect. |
| 429 | Too many requests  Returned, for example, when the rate limit has been exceeded. If the response includes the `Retry-After` instruction, please respect it and refrain from earlier retry attempts. |
| 500 | Internal server error  An unexpected application error occurred. |
| 503 | Service Unavailable  The system is temporarily unavailable. If the response includes the `Retry-After` header instruction, please respect it and refrain from earlier retry attempts. |
